"DiskType_Network" = "%1$@ %2$@ network disk";
"DiskType_Local" = "%1$@ %2$@ local disk";
"DiskType_Startup" = "%1$@ %2$@ startup disk";
"DiskType_USBDrive" = "%1$@ %2$@ USB disk";
"DiskType_USBFlash" = "%1$@ %2$@ USB flash thumbstick";
"DiskType_FAT" = "%1$@ %2$@ FAT disk";
"DiskType_NTFS" = "%1$@ %2$@ NTFS disk";
"DiskType_FireWire" = "%1$@ %2$@ FireWire disk";
"DiskType_Thunderbolt" = "%1$@ %2$@ Thunderbolt disk";
"DiskType_DiskImage" = "%1$@ %2$@ disk image";
"DiskType_AudioCD" = "%1$@ %2$@ audio CD";
"DiskType_CD" = "%1$@ %2$@ data CD";
"DiskType_DVD" = "%1$@ %2$@ DVD";
"DiskType_BD" = "%1$@ %2$@ Blu-ray disk";
"DiskType_Fuse" = "%1$@ %2$@ Fuse volume";
"DiskType_AppleShare" = "%1$@ %2$@ Apple network share";
"DiskType_SambaShare" = "%1$@ %2$@ Samba network share";
"DiskType_WindowsShare" = "%1$@ %2$@ Windows network share";
"DiskType_WebDAV" = "%1$@ %2$@ WebDAV network share";
"DiskType_NovellNetware" = "%1$@ %2$@ Novell Netware network share";
"DiskType_NFS" = "%1$@ %2$@ NFS/FTP network disk";
"DiskType_BootCamp" = "%1$@ %2$@ Boot Camp volume";
"DiskType_SDCard" = "%1$@ %2$@ SD card";
"DiskType_CFCard" = "%1$@ %2$@ CF card";
"DiskType_TimeMachine" = "%1$@ %2$@ Time Machine volume";
"DiskType_Volume" = "%1$@ %2$@ %3$@ volume";
"DiskType_LocalFolder" = "%1$@ %2$@ local folder";
"DiskType_NetworkFolder" = "%1$@ %2$@ network folder";
"DiskType_ReadOnly" = "read-only"; /*the whole line looks like "read-only FAT disk"*/
"DiskType_Encrypted" = "encrypted"; /*for encrypted HFS+ volumes (Lion only), the whole line looks like "encrypted USB disk"*/

